@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap');

*{
	padding:0;
	margin:0;
	font-family: 'Rubik', sans-serif;
	box-sizing:border-box;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Rubik', sans-serif;
}
p{
	font-family: 'Poppins', sans-serif;
}
/*=====header====start====*/
.header{
	background:#219bd8;
}
.header_ul{
	list-style:none;
	margin:0;
	padding:0;
}
.header_ul li{
	display:inline-block;
	padding-top:5px;
	color:#fff;
}
.header_ul li a{
	text-decoration:none;
	color:#fff;
}
.header-social-links{
  margin:0px 0; 
  padding:0px 0;
  list-style:none;
}
.header-social-links li{
	display:inline-block;
	padding-top:5px;
}
.header-social-links .fab{
	width:30px;
  height:30px;
  text-align: center;
  text-decoration: none;
  color:#219bd8!important;
  box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);
  margin:0px 5px;
  border-radius:5px;
  position: relative;
  overflow: hidden;
  transition: transform 0.5s;
  background:#fff;
  text-align:center;
}
.header-social-links .fab{
  font-size: 16px;
  line-height:30px;
  position: relative;
  z-index: 1;
  transition:0.5s ease; 
}

.header-social-links  .fa-facebook-f::after {
  content: '';
  width: 100%;
  height: 100%;
  top:-100px;
  left:0px;
  background:#3d5b99;
  position: absolute;
  transition: 0.5s;
  z-index:-1;
}

.header-social-links  .fa-facebook-f:hover::after {
  top: 0;
}

.header-social-links  .fab:hover{
  color:#fff!important;
}
.header-social-links  .fab:hover {
  transform: translateY(-0px);
}


.header-social-links  .fa-twitter::after {
  content: '';
  width: 100%;
  height: 100%;
  bottom:-100px;
  left:0px;
  background:#00aced;
  position: absolute;
  transition: 0.5s;
  z-index:-1;
}

.header-social-links  .fa-twitter:hover::after {
  bottom: 0;
}

.header-social-links  .fa-linkedin-in::after {
  content: '';
  width: 100%;
  height: 100%;
  top:-100px;
  left:0px;
  background:#0073a4;
  position: absolute;
  transition: 0.5s;
  z-index:-1;
}

.header-social-links  .fa-linkedin-in:hover::after {
  top: 0;
}
.header-social-links  .fa-instagram::after {
  content: '';
  width: 100%;
  height: 100%;
  bottom:-100px;
  left:0px;
  background:#eb8231;
  position: absolute;
  transition: 0.5s;
  z-index:-1;
}

.header-social-links  .fa-instagram:hover::after {
  bottom: 0;
}

.header-social-links  .fa-youtube::after {
  content: '';
  width: 100%;
  height: 100%;
  top:-100px;
  left:0px;
  background:#e64a41;
  position: absolute;
  transition: 0.5s;
  z-index:-1;
}

.header-social-links  .fa-youtube:hover::after {
  top: 0;
}
/*=====header====end====*/
.navbar {
	background: #fff;
	border-bottom: none;
	padding:10px 0;
	transition-duration: 0.6s;
}
/* jQuery Styles
===================================*/
.navbar-scroll {
	background: #ffffff;
	/* padding:12px; */
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
	transition-duration: 0.6s;
}
.nav-dropdown-scroll {
	background: #e7eaea;
	box-shadow: 0px 10px 9px rgba(0, 0, 0, 0.4);
}
/* jQuery Styles
===================================*/
/*=====navbar=====start===========*/
.navbar-brand img{
	width:100%;
	max-width:180px; 
	
}
.navbar-toggler{
	outline:none!important;
	border:none!important
}
.bar1, .bar2, .bar3 {
  width: 30px;
  height: 3px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
  transform: rotate(45deg) translate(-6px, -6px);
}
.navbar-nav .nav-item{
	padding-top:25px;
}
.navbar-nav .nav-item .nav-link{
	font-size: 16px;
	color: #181825;
	padding: 0px 20px!important;
	line-height: 20px;
	font-weight:600;
	text-transform:uppercase;
	border-bottom: 1px solid #fff;
}
.navbar-nav .nav-item .nav-link:hover{
	color:#219bd8!important;
} 
.dropdown{
	position:static;
}
.dropdown .dropdown-menu{
	width:100%;
	max-width:1100px!important;
	left:120px;
	height:auto;
	margin-top:-1px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.01)!important;
	background-color: #219bd8;
	border-radius:0!important
}
.dropdown .dropdown-menu .dropdown-item{
	font-size:15px;
	text-transform:capitalize;
	color:#fff!important;
	padding:7px 0;
}
.dropdown-item-text-muted{
	color:#333!important;
	font-weight:bold;
	letter-spacing:1px;
	font-size:17px;
	padding:5px 0;
}
.dropdown .dropdown-menu .dropdown-item:hover{
	background:none!important;
	color:#333!important;
}

@media(min-width:992px) {
	.dropdown .dropdown-menu {
		display: block;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
		-webkit-transition: all .3s ease-in;
		-o-transition: all .3s ease-in;
		transition: all 0.5s ease-in 
}
	.dropdown:hover>.dropdown-menu {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		transform: scaleY(1);
		opacity: 1;
		visibility: visible;
	}
}

/*=====navbar=====end===========*/
/*======carousel====start===========*/
.carousel-item{
	width:100%;
	height:100%;
	background:transparent!important;
	color:#fff;
}
.carousel-control-prev,.carousel-control-next{
	width:4%!important;
}
.fa-angle-left,.fa-angle-right{
	width:50px;
	height:50px;
	background:#219bd8;
	font-size:30px!important;
	line-height:45px!important;
	border:1px solid #219bd8;
}
.fa-angle-left:hover{
	background:#fff!important;
	color:#219bd8;
}
.fa-angle-right:hover{
	background:#fff!important;
	color:#219bd8;
}
.picture-1{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../image/banner/Image_banner.webp");
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	max-height:400px;
}
.picture-2{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../image/banner/shutterstock.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	max-height:400px;
	
}
.picture-3{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../image/banner/Automotive-software-proposal-image-scaled.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	max-height:400px;
	
}
.carousel-text{
	width:50%;
}
.content-img{
	margin-top:100px;
	
}
.content-img img{
	position: relative;
    height: 100%;
    width: 100%;
	padding:120px;
	margin-left:100px;
	object-fit:cover
}
.carousel-content{
	color:#fff;
	text-transform:capitalize;
	margin-top:80px;
	text-align:left;
	
}
.carousel-content h5{
	font-size:50px;
	margin-bottom:20px;
	
}
.carousel-content p{
	font-size:17px;
	width:550px;
	margin-bottom:20px;
	font-family: 'Poppins', sans-serif;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
 
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
  
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.btn-primary{
	background:#219bd8!important;
	border:1px solid #219bd8!important;
	outline:none!important;
	padding:10px 20px!important;
	border-radius:0px!important;
	text-transform:uppercase;
	position:relative;
	z-index:1;
	
}
.btn-primary:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:100%;
	background:#fff;
	transition:0.4s ease;
	z-index:-1;
	border-radius:0px!important;
}
.btn-primary:hover:after{
	width:50%;
}
.btn-primary:before{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	width:0;
	height:100%;
	background:#fff;
	transition:0.4s ease;
	z-index:-1;
	border-radius:0px!important;
}
.btn-primary:hover:before{
	width:50%;
}

.btn-primary:hover{
	color:#219bd8!important;
}

/*======carousel====start===========*/
/* ======about=====*/
.about-section{
	  margin-top:100px;
	  margin-bottom:100px;
	  
}
.about-content{
	text-align:justify;
	margin-top:50px;
	
}
.about-content h1{
	font-size:30px;
	margin-bottom:10px;
	font-weight:600;
	margin-top:0px;
	letter-spacing:1px;
	color:#219bd8;
	text-transform:uppercase
}
.em_bar_bg {
	height:3px;
    width:100px;
    background:#219bd8;
    margin:0px 0px 30px;
    position: relative;
    border-radius: 30px;
}
.em_bar_bg:before {
    content: '';
    position: absolute;
    left: 0;
    top:-7px;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}

.about-section .service-card .card-anchor{
	color:#000!important;
	text-decoration:none!important
}
.about-section .service-card:hover .card-anchor h5{
	color:#251b4a!important;
}
.about-content {
  height:auto; 
  overflow: hidden;
}

.about-content img {
  transition: transform .5s ease;
  width:100%;
  height:400px;
  object-fit:cover;
  border-radius:0%;		
}
.about-content img:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	background:#000;
	transition: transform .5s ease;
}

.about-content img:hover:after{
	height:100%;
}
.about-content:hover img {
  transform: scale(1.1);
}
/* ======about====end-=======*/
/* ======industry==start====*/
.industry-section{
	background:#f3f3f3;
	margin-bottom:100px;
	padding-top:100px;
	padding-bottom:100px;
}
.industry-content{
	font-size:30px;
	margin-bottom:10px;
	font-weight:600;
	margin-top:0px;
	letter-spacing:1px;
	color:#219bd8;
	text-transform:uppercase
}

.container-sec{
   position: relative;
  width: 100%;
  border:1px solid #008CBA;
  margin-top:30px;
  height:200px;
}

.image-sec{
  display: block;
  width: 100px;
  height:100px;
  border-radius:0%;
  margin:auto;
  margin-top:20px;
  object-fit:cover;
  
}

.overlay-sec{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height:20%;
  transition: .5s ease;
}

.container-sec:hover .overlay-sec {
  height: 100%;
}

.text {
  color: #fff!important;
  font-size: 20px;
  text-align: center;
  padding:5px 0;
  text-transform:uppercase;
}
.text-ind{
	font-size:15px;
	padding:10px;
}
/* ======industry==end====*/
/* ======simcenter_video_section====start=====*/
.simcenter_video_section{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../image/banner/Image_banner.webp");
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:cover;
	height:100%;
	min-height:300px;
	margin-bottom:100px;
}
.video_link{
	color:#fff;
}
.video_link h1{
	margin-bottom:50px;
	margin-top:30px;
	text-transform:uppercase;
	font-size:30px;
}
.video_link a{
	color:#fff;
	font-size:60px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50px,-50px);
	margin:100px 0;
}
.video_link a:hover{
	color:#219bd8;
}
/* ======simcenter_video_section====end=====*/
/* ======service=====start=====*/
.service-section{
	margin-bottom:100px; 
}
.industry-content-1{
	font-size:30px;
	margin-bottom:10px;
	font-weight:600;
	margin-top:0px;
	letter-spacing:1px;
	color:#219bd8;
	text-transform:uppercase;
}

.service-section .service-card .card-anchor{
	color:#000!important;
	text-decoration:none!important
}
.service-section .service-card:hover .card-anchor h5{
	color:#219bd8!important;
}
.service-card {
  height:360px; 
  overflow: hidden;
  margin-top:30px!important;
}
.service-card img {
  transition: transform .5s ease;
  width:100%;
  height:500px;
  object-fit:cover;
  border-radius:0%;		
}
.service-card img:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	background:#000;
	transition: transform .5s ease;
}

.service-card img:hover:after{
	height:100%;
}
.service-card:hover img {
  transform: scale(1.1);
}

.service-section .service-card{
	box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	margin:10px 0px;
	padding:0px 0;
}
.img-hover-zoom{
  height:auto; 
  overflow: hidden;
}
.img-hover-zoom img {
  transition: transform .5s ease;
  width:100%;
  height:300px;
  object-fit:cover;
}
.img-hover-zoom img:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	background:#000;
	transition: transform .5s ease;
}
.img-body h5{
	font-size:16px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:10px;
}
 
.img-hover-zoom img:hover:after{
	height:100%;
}
.img-hover-zoom:hover img {
  transform: scale(1.1);
}
.img-body{
	padding:10px 20px;
	text-transform:capitalize;
}
/* ======service=====end=====*/
/* ======blog==start====*/
.blog-section{
	background:#f3f3f3;
	padding-top:100px;
	padding-bottom:100px;
}
.blog-content{
	font-size:30px;
	margin-bottom:10px;
	font-weight:600;
	margin-top:0px;
	letter-spacing:1px;
	color:#219bd8;
	text-transform:uppercase
}
.blog-column_1{
	width:50%;
	height:500px!important;
	position:relative;
	float:left;
	padding-top:30px;
}

.blog-caption{
	position: absolute;
    right:0%!important;
    bottom:0px;
	top:0;
    left:50%!important;
    z-index: 10;
    padding:30px 5%;
    text-align:left;
	width:50%;
	background:#fff;
	color:#000;
	height:500px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.blog_carousel_img{
	height:500px!important;
	object-fit:cover;
	object-position:right 0px;
}
.blog-caption h6{
	color:#313131;
	font-weight:600;
	font-size:15px;
	margin:0px 0 20px;
}
.blog-caption p{
	color:#313131;
	margin:0px 0 20px;
}
.blog-card-text{
	font-weight:bold;
	font-size:20px;
	margin:0px 0 20px;
}

.btn-warning{
	color:#219bd8!important;
	padding:5px 20px;
	border-radius:0!important;
	background:transparent!important;
	border:1px solid #219bd8!important;
	text-transform:uppercase;
	font-weight:500;
	position:relative;
	z-index:1;
}
.btn-warning:hover{
	color:#fff!important;
}
.btn-warning:focus{
	color:#fff!important;
	outline:none!important;
	border:none!important;
}
.btn-warning:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:0%;
	height:100%;
	background:#219bd8;
	transition:all 0.4s;
	z-index:-1;
}
.btn-warning:hover:after{
	width:50%;
}
.btn-warning:before{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	width:0%;
	height:100%;
	background:#219bd8;
	transition:all 0.4s;
	z-index:-1;
}
.btn-warning:hover:before{
	width:50%;
}

.btn-danger{
	color:#fff!important;
	padding:5px 20px;
	border-radius:0!important;
	background:transparent!important;
	border:1px solid #fff!important;
	text-transform:uppercase;
	font-weight:500;
	position:relative;
	z-index:1;
}
.btn-danger:hover{
	color:#219bd8!important;
}
.btn-danger:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:0%;
	height:100%;
	background:#fff;
	transition:all 0.4s;
	z-index:-1;
}
.btn-danger:hover:after{
	width:50%;
}
.btn-danger:before{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	width:0%;
	height:100%;
	background:#fff;
	transition:all 0.4s;
	z-index:-1;
}
.btn-danger:hover:before{
	width:50%;
}
.blog-card{
	height:250px;
	background:#219bd8;
	color:#fff;
}
.blog-card-body{
	padding:10px 20px;
}
/* ======blog==end====*/
/* ======news==start====*/
.news-section{
	margin-top:100px;
	margin-bottom:100px;
}
.case-content{
	font-size:30px;
	margin-bottom:30px;
	font-weight:600;
	margin-top:0px;
	letter-spacing:1px;
	color:#219bd8;
	text-transform:uppercase
}
.case-content span:after{
	content:"";
	position:absolute;
	top:50px;
	left:15px;
	background:#219bd8;
	width:120px;
	height:2px;
}
.news-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
	height:400px; 
	overflow: hidden;
	width:100%!important;
	margin-top:30px!important;
	
}

.news-card .news-img-top{
	transition: transform .5s ease;
  width:100%;
  height:400px!important;
  object-fit:cover;
}
.news-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.0rem!important;
	background:#219bd8!important;
}
.news-text{
    margin-top: 0;
    margin-bottom: 1rem;
}
.news-body .news-text a{
	text-decoration:none!important;
	color:#fff!important;
	font-weight:500;
}


.news-card .news-img-top{
	width:100%;
	object-fit:cover
}

.news-card  img:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	background:#000;
	transition: transform .5s ease;
}

.news-card  img:hover:after{
	height:100%;
}
.news-card :hover img {
  transform: scale(1.5);
}
.news-body {
	padding:10px 20px;
	text-transform:capitalize;
}

.control-prev{
	left:0%!important;
}
.control-next{
	right:0%!important;
}
.fa-chevron-left,.fa-chevron-right{
	background:#219bd8!important;
    width: 50px!important;
    height: 50px!important;
    font-size: 30px!important;
    line-height: 48px!important;
    color: #fff!important;
    visibility: visible !important;
    opacity: 1!important;
    border: 1px solid #fff!important;
    -webkit-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    top: 50%!important;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important;
    z-index: 99!important;
}

/* ======news=======end====*/
/* ======testimonials=======start========*/
.slider-area{
	background:#f3f3f3!important;
	padding:100px;
	position:relative;
	
}
.carousel-control-left,.carousel-control-right{
	background:translate;
}	
.img-area{
	width:100px;
	height:100px;
	margin:auto;
	border:5px solid #219bd8;
	border-radius:50%;
	overflow:hidden;
}
.img-area img{
	width:100%;
}
.TESTIMONIALS-TEXT{
	position:static;
	padding-bottom:15px;
	padding-top:20px;
	text-align:center;
	
}
.TESTIMONIALS-TEXT h3{
	color:#219bd8;
	font-weight:bold;
	letter-spacing:2px;
}
.TESTIMONIALS-TEXT p{
	color:#000
}
.TESTIMONIALS-TEXT h3{
	font-size:26px;
	margin-bottom:15px;
}
.TESTIMONIALS-TEXT p{
	width:700px;
	margin:auto;
}
.carousel-indicators-list{
	margin:-50px!important;
	
}
.carousel-indicators-list li{
	width:20px;
	height:20px;
	border-radius:50%;
	background:#555;
}
.carousel-indicators-list li.active{
	background:#219bd8;
}
.fa-long-arrow-left,.fa-long-arrow-right{
	color:#fff!important;
	font-size:30px!important;
	width:50px;
	height:50px;
	line-height:50px!important;
	background:#219bd8;
}
/* ======testimonials=======end========*/
/* ======footer==start====*/
.footer-section{
	background:
#313131
!important;
}
.footer-text{
	padding-top:100px;
}

.footer-text h3{
	color:#fff;
	font-size:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:10px 0;
}
.footer_ul{
	list-style:none;
	padding:0px;
	margin:0;
}
.footer_ul li{
	padding:5px 0;
}
.footer_ul li a{
	text-decoration:none;
	color:#fff!important;
	font-size:15px;
	position:relative;
	z-index:1;
	text-transform:capitalize;
}
.footer_ul li a:after{
	content:"";
	position:absolute;
	bottom:-10px;
	left:0px;
	width:0%;
	height:2px;
	background:#fff!important;
	transition:0.4s ease;
	z-index:-1;
}
.footer_ul li a:hover:after{
	width:100px;
}
.footer-section .social-icons{
	list-style:none;
	padding:0;
	margin:0;
	margin-top:0px;
}
.footer-section .social-icons li{
	display:inline-block;
	padding:0 1px;
}
.footer-section .social-icons li a{
	text-decoration:none;
	font-size:20px;
	color:#fff!important;
}
.footer-section .social-icons .fab{
	width:45px;
	height:45px;
	background:#219bd8;
	line-height:45px;
	border-radius:50%;
	margin:auto;
	border:none;
	transition:0.4s ease;
	text-align:center;
}
.footer-section .social-icons .fab:hover{
	background:#fff;
	color:#219bd8!important;
}
/* ======scrollToTopBtn====*/
#scrollToTopBtn {
  background:#219bd8!important;
  border: none!important;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size:30px;
  line-height: 48px;
  width: 48px;
  position:absolute;
  right:10px;
 outline:none!important
}
.pt2 {
      line-height:50px
}
.footer-section p{
		font-size:16px; 
		color:#fff;
		margin-bottom:0px;
}
.footer-section p a{
	color:#fff
}
.footer-section p a:hover{
	text-decoration:underline;
}

.design_item{
	background:o;
	padding:0px 0px;
	margin:20px 0;
}
.design_item p{
	color:#fff;
	font-weight:600;
}
.design_item .design_link{
	text-decoration:none!important;
	color:#fff;
	font-size:14px;
}
/*===footer=======end=======*\
/*====whatsapp chat===*/
a:link,
a:visited {
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}
/* CSS Multiple Whatsapp Chat */
.whatsapp-name {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 0.5;
}

#whatsapp-chat {
  box-sizing: border-box !important;

  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom:150px;
  right: 30px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}
a.blantershow-chat {
  /*   background: #009688; */
  background: transparent;
  color: #404040;
  position: fixed;
  display: flex;
  font-weight: 400;
  justify-content: space-between;
  z-index: 98;
  bottom:80px;
  right:-15px;
  font-size:15px;
  padding: 10px 20px;
  border-radius:0px;
  /* box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28); */
}
a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0 10px 0 0;
}
.header-chat {
  /*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
  background: #009688;
  background:#219bd8;
  color: #fff;
  padding: 20px;
}
.header-chat h3 {
  margin: 0 0 10px;
}
.header-chat p {
  font-size: 14px;
  line-height: 1.7;
  margin: 0;
}
.info-avatar {
  position: relative;
}
.info-avatar img {
  border-radius: 100%;
  width:50px;
  float: left;
  margin: 10px 10px 0 0;
}

a.informasi {
  padding: 20px;
  display: block;
  overflow: hidden;
  animation-name: showhide;
  animation-duration: 0.5s;
}
a.informasi:hover {
  background: #f1f1f1;
}
.info-chat span {
  display: block;
}
#get-label,
span.chat-label {
  font-size: 12px;
  color: #888;
}
#get-nama,
span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}
#get-label,
#get-nama {
  color: #fff;
}
span.my-number {
  display: none;
}
/* .blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
} */
textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height:50px;
    outline: none;
    resize: none;
    padding:15px 20px;
    font-size: 14px;
	overflow:hidden;
}

a#send-it {
  width: 30px;
  font-weight: 700;
  padding: 10px 10px 0;
  background:#eee;
  border-radius:0px;
  
  svg {
    fill:#a6a6a6;
    height: 24px;
    width: 24px;
  }
}

.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
  & span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
  }
}

.start-chat .blanter-msg {
  display: flex;
}
#get-number {
  display: none;
}
a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;

}

@keyframes ZpjSY{
  0% {
    background-color: rgb(182, 181, 186);
  }
  15% {
    background-color: rgb(17, 17, 17);
  }
  25% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes hPhMsj {
  15% {
    background-color: rgb(182, 181, 186);
  }
  25% {
    background-color: rgb(17, 17, 17);
  }
  35% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes iUMejp {
  25% {
    background-color: rgb(182, 181, 186);
  }
  35% {
    background-color: rgb(17, 17, 17);
  }
  45% {
    background-color: rgb(182, 181, 186);
  }
}


@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}
.show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: rgb(230, 221, 212);
  position: relative;
  &::before {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
    // background-image: url(https://res.cloudinary.com/eventbree/image/upload/v1575782560/Widgets/whatsappbg_opt.jpg);
  }
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: rgb(255, 255, 255);
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
    position: relative;
    display: flex;
}

.ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: rgb(158, 157, 162);
    animation-name: ZpjSY;
}

.dRvxoz {

    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: rgb(182, 181, 186);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.kAZgZq {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
    &::before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}
}

.bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: 
    rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}
/*========================whatsapp=====end=============================*\

/*===================simcenter3D=====start=============================*\
/*====banner==start======*/

.hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../image/simcenter 3d banner.jpg');
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height:400px;
}
.hero-text {
  text-align: left;
  position: absolute;
  top: 50%;
  left: 31%;
  transform: translate(-50%, -50%);
  color: white;
  letter-spacing:1px;
  text-transform:uppercase;	
  width:600px;
}
.hero-text  h1{
	font-size:40px;
	font-weight:600
}

.page-list {
    margin: 0;
    padding: 0;
}
.page-list li {
    font-size: 15px;
}
.page-list li:first-child {
    padding-left: 0;
}
.page-list li {
    font-weight: 400;
    letter-spacing: 1.32px;
    color: #fff;
    list-style: none;
    display: inline-block;
    position: relative;
}
.page-list li a:after {
    position: absolute;
    left: 65px;
    top: 0;
    content: "/";
    font-family: "fontawesome";
}
.page-list li a{
	text-decoration:none;
	padding:10px;
	color: #fff;
}
.page-list li a:hover{
	color:#219bd8;
}
/*=====banner===end====*/
/*=====simcenter_3d_section===start====*/
.simcenter_3d_section{
	margin-bottom:100px;
	margin-top:100px;
}

.simcenter3d_content{
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:70px;
	color:#219bd8;
}
.simcenter3d_content:after{
	content:"";
	position:absolute;
	top:50px;
	left:15px;
	background:#219bd8;
	width:200px;
	height:2px;
}
.column{
  float: left;
  width:50%;
  padding:0px;
  height:auto;
}
.column_bg{
	background:#313131;
	color:#fff;
}
.column_bg_2{
	background:#219bd8;
	color:#fff;
}
.column_text{
	padding:70px 10%;
	
}
.column_text h3 {
    font-weight:bold;
    margin: 0 0 20px;
    color: #fff;
	text-transform:uppercase;
	font-size:30px;
}
.column_text h4 {
    font-weight:600;
    margin: 0 0 20px;
    color: #fff;
	font-size:25px;
	text-transform:capitalize;
}
.column_text p {
    color:#fff;
    font-style:normal;
    margin-bottom: 25px;
	font-family: 'Poppins', sans-serif;
}


.cgfc-box-1 {
	background:#313131;
    position: relative;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
	height:auto;
}
.cgfc-box-1:after{
    position: absolute;
    left:100px;
    top: 0;
    width: 100%;
    height:100%;
    content: "";
    background: url(../image/cgfc-1-bg.png);
	background-position:cover;
	background-size:center;
	background-repeat:no-repeat;
	z-index:-1;
}

/* .cgfc-box-1:hover{
	background:#555;
} */

.cgfc-box-2 {
    /* background: #d33030; */
	background:#219bd8;
    position: relative;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}
.cgfc-box-2:after{
    position: absolute;
    left: 70px;
    top: 0;
    width: 100%;
    height:100%;
    content: "";
	z-index:-1;
    /* background: url(../image/cgfc-1-after.png) no-repeat left bottom; */
}
/* .cgfc-box-2:hover{
	background:#022a6b;
} */
/* .cgfc-box-3 {
	background:#d33030;
    position: relative;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}
.cgfc-box-3:after{
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height:70%;
    content: "";
    background: url(../image/cgfc-1-after.png) no-repeat left bottom;
}
.cgfc-box-3:hover{
	background:#330101
} */
.block-content{
	 margin:50px 50px 50px;
}
.block-content h3 {
    font-weight:bold;
    color: #fff;
	margin:0px 0px 50px;
	text-transform:uppercase;
	font-size:30px;
}

.block-content p {
    color: rgba(255,255,255,.80);
    font-size: 16px;
    font-weight: 300;
    font-style:normal;
	line-height:30px;
}

.simcenter3d_img {
  height:auto; 
  overflow: hidden;
}
.simcenter3d_img img {
  transition: transform .5s ease;
  width:100%;
  height:auto;
  object-fit:cover;
  border-radius:0%;		
}
.simcenter3d_img img:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0;
	background:#000;
	transition: transform .5s ease;
}

.simcenter3d_img img:hover:after{
	height:100%;
}
.simcenter3d_img:hover img {
  transform: scale(1.0);
}

.simcenter_3d_ul{
	padding:0px;
	color:#fff;
	font-style:normal;
}
.simcenter_3d_ul li{
	line-height:30px;
	margin-left:30px;
}

.simcenter_3d_ul li strong{
	color:#fff;
	font-size:17px;
	
}
/*=====simcenter_3d_section===end====*/
/*=====simcenter_3d_accordian_section=============start=================*/
.simcenter_3d_accordian_section{
	margin-bottom:100px;
}
.accordion {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding:18px!important;
  width: 100%;
  border:none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  font-weight:600;
  letter-spacing:0;
  text-transform:uppercase;
  margin:0px;
} 

.accordion:hover {
  background-color:#219bd8!important;
  color:#fff;
}
.accordion.active{
	background-color:#219bd8!important;
    color:#fff;
}
 .accordion:focus{
	 outline:none;
	 background-color:#219bd8!important;
    color:#fff;
 }
.accordion:after {
  content: '\f107';
   font-family: 'Font Awesome 5 Free';
  color: #000;
  font-weight:bold;
  float:right;
  margin-left:5px;
}

.accordion.active:after {
  content: "\f106";
  color:#fff;
} 
.accordion:hover:after{
	color:#fff;
}
.accordion:focus:after{
	color:#fff;
}

.panel{
  padding:0px 18px;
  background:#fff;
  max-height:0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  line-height:30px;
  color:#111;
  font-style:normal;
  margin-bottom:20px;
  box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2),0 0px 10px 0 rgba(0, 0, 0, 0.2);
  text-align:left!important;	
}

.panel p{
	padding-top:20px;
}
.panel h4{
	padding-top:20px;
	text-transform:capitalize;
	font-weight:600;
}
.simcenter_3d_accordian_text{
	font-weight:bold;
    color: #313131;
	margin:0px 0px 50px;
	text-transform:uppercase;
	font-size:30px;
}

.simcenter_accordian_ul{
	padding:0px;
	color:#fff;
	font-style:normal;
}
.simcenter_accordian_ul li{
	line-height:30px;
	margin-left:30px;
}
.simcenter_accordian_ul li{
	color:#000;
}



/*=====simcenter_3d_accordian_section=============end===================*/

.btn-link{
	background:#fff;
	padding:10px 20px;
}
.btn-link:hover{
	color:#fff!important;
	border:1px solid #fff!important;
}

/*=============blog=============start===================*/
/*----blog----start---*/
.blog_section{
	margin-bottom:100px;
	margin-top:100px;
}
.blog-column{
	float: left;
	padding:0px;
	height:350px;
	background:#313131;
	color:#fff;
}
/* Left and right column */
.blog-column.side {
  width:25%;
  overflow: hidden;
}
.blog-column.side img{
	height:350px;
	 transition:0.4s ease;
	object-fit:cover;
}
.blog-column.side:hover img{
	transform: scale(1.1);
}
/* Middle column */
.blog-column.middle {
  width:75%;
  padding:40px 5%;
}
.blog-column-bg{
	background:#219bd8;
}
.blog-column.middle h2 a{
	font-size:28px!important;
	margin-top:20px;
	margin-bottom:20px;
	color:#fff;
	text-decoration:none;
}
.blog-column.middle h2 a:hover{
	color:#219bd8;
}
.blog-column-bg.middle h2 a:hover{
	color:#313131;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


.btn-success{
	background:#fff!important;
	border:1px solid #219bd8!important;
	outline:none!important;
	padding:10px 20px!important;
	border-radius:0px!important;
	text-transform:uppercase;
	position:relative;
	z-index:1;
	color:#219bd8;
}
.btn-success:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:100%;
	background:#313131;
	transition:0.4s ease;
	z-index:-1;
	border-radius:0px!important;
}
.btn-success:hover:after{
	width:50%;
}
.btn-success:before{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	width:0;
	height:100%;
	background:#313131;
	transition:0.4s ease;
	z-index:-1;
	border-radius:0px!important;
}
.btn-success:hover:before{
	width:50%;
}

.btn-success:hover{
	color:#fff!important;
}


/*=============blog=============end===================*/
/*===================simcenter3D=====end===============================*/
/*===================contact=====start===============================*/
.contact-section{
	margin-bottom:100px;
	margin-top:100px;
	background:#555;
	height:700px;
}	

.card{
	text-align:center;
	padding:0px!important;
	height:250px;
	margin-top:60px;
	width:100%;
	position:relative;
	z-index:1;
	border:none!important;
	margin-left:100px;
}
.card:hover{
	color:#fff;
}
.card:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:0;
	background-color:#313131!important;
	transition:0.4s ease;
	z-index:-1;
}
.card:hover:after{
	width:100%;
}
.card:hover .card-title{
	color:#fff;
}
.card:hover .fa{
	color:#fff;
}
.card .icons{	
	font-size:50px;
	font-weight:bold;
	color:#007cba;
	padding-top:10px;
}

.card-title{
	color:#313131;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	padding-bottom:10px;
	padding-top:10px;
	text-transform:uppercase;
}
.card-ul li{
	list-style:none;
	padding:0;
	margin:0;
	
}
.card-ul li a{
	font-size:16px;
	text-decoration:none;
	color:#007cba;
}
.card:hover .card-ul li a{
	color:#fff;
}
.card-Social li{
	list-style:none;
	display:inline-block;
}
.card-Social li .fab{
	margin:5px;
	text-align:center;
	line-height:30px;
	width:30px;
	height:30px;
	background-color:#219bd8;
	border-radius:50%;
}
.card-Social li a{
	font-size:15px!important;
		color:#fff;
}

.contact-form{
	background-color:#219bd8;
	padding:20px;
	height:700px;
	text-transform:capitalize;
}
.contact-form h1{
	color:#fff;
	padding-top:40px;
	font-weight:bold;
	margin-bottom:50px;
}

input[type=text], input[type=email],select{
  width:400px;
  padding: 12px 20px;
  margin: 8px 70px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.some_text{
  width: 400px;
  height: 150px;
   margin: 8px 70px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}

input[type=submit]{
	width: 400px;
  background-color: #f8f8f8!important;
  border: none;
  color:#007cba;
  margin:8px 70px!important;
  padding: 10px 32px;
  text-decoration: none;
  cursor: pointer;
  border-radius:4px;
  font-weight:bold;
  position:relative;
 transition:0.4s ease;
font-size:20px;
letter-spacing:2px;
}

input[type=submit]:hover{
	color:#fff;
	background-color:#313131!important;
}

input[type=text]:focus, input[type=email]:focus,select:focus,.some_text:focus{
	outline:none;!important;
}
/*===================contact=====end===============================*\